Bug 928750 - p11-kit: shouldn't be reached at sys_C_Logout
p11-kit: shouldn't be reached at sys_C_Logout
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: p11-kit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 466626
  Show dependency treegraph
 
Reported: 2013-03-28 07:32 EDT by Stef Walter
Modified: 2013-04-20 15:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-20 15:51:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stef Walter 2013-03-28 07:32:00 EDT
When running through this test case:

https://fedoraproject.org/wiki/QA:Testcase_Certificate_Trust:Edit_Trust_In_Firefox

Got this output:

p11-kit: shouldn't be reached at sys_C_Logout
p11-kit: shouldn't be reached at sys_C_Logout

Although things completed as expected.
Comment 1 Fedora Update System 2013-04-04 03:32:58 EDT
p11-kit-0.18.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/p11-kit-0.18.0-1.fc19
Comment 2 Fedora Update System 2013-04-04 22:54:12 EDT
Package p11-kit-0.18.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing p11-kit-0.18.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4866/p11-kit-0.18.0-1.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-04-20 15:51:22 EDT
p11-kit-0.18.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.